#wa-compimage-j53kh9nr3hbs40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j53kh9nr3i2fy8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-j53kh9nrckmoo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-compsubpage-j53kh9nrckmoo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j53kh9nrckmoo>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j53kh9nrckmv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j53kh9nrckmv4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j53kh9nrckmv4>.wa-container-vspacer {height:0px;}
#wa-comptext-j53kh9nr3gtwk0 {background-color:rgba(0,0,0,0.211765);border-radius:0px 0px 0px 0px;border-width:1px 0px 1px 0px;border-style:solid; border-color:#ffffff;padding:20px 20px 20px 20px;}
#wa-comptext-j53kh9nr3hhhgg {background-color:#dce139;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:30px 30px 30px 30px;}
#wa-comptext-j53kh9nr3hq5i0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j53khup45zhfi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-j53khklk54gjps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j53khklk54gjps>.row>.clearfix {margin-bottom:0px;}
#wa-container-j53khklk54gjps>.wa-container-vspacer {height:0px;}
#wa-container-j53khkll54gf34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j53khkll54gf34>.row>.clearfix {margin-bottom:0px;}
#wa-container-j53khkll54gf34>.wa-container-vspacer {height:0px;}
#wa-container-j53khklq54gl9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j53khklq54gl9c>.row>.clearfix {margin-bottom:0px;}
#wa-container-j53khklq54gl9c>.wa-container-vspacer {height:0px;}
#wa-container-j53khklq54gmsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 20px 0px 20px;}
#wa-container-j53khklq54gmsw>.row>.clearfix {margin-bottom:0px;}
#wa-container-j53khklq54gmsw>.wa-container-vspacer {height:0px;}
#wa-container-j53khklt54gp48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:35px 20px 35px 20px;}
#wa-container-j53khklt54gp48>.row>.clearfix {margin-bottom:0px;}
#wa-container-j53khklt54gp48>.wa-container-vspacer {height:0px;}
#wa-container-j53khklz55dlbs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-container-j53khklz55dlbs>.row>.clearfix {margin-bottom:0px;}
#wa-container-j53khklz55dlbs>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-j53khklk54gjps {background-color:#ffffff;}
#wa-container-wrapper-j53khkll54gf34 {background-color:#3d3d3d;}
#wa-container-wrapper-j53khklz55dlbs {background-color:#3d3d3d;}
#wa-image-gallery-col-container-j53kh9nr3giud4 {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-j53kh9nr3giud4 {margin:0px -2px;}
#wa-image-gallery-row-j53kh9nr3giud4>div {padding: 2px;}
#wa-row-j53kh9nr3bqu9s>.wa-item-rowspacer {height:200px;}
#wa-row-j53kh9nr3bqvkg>.wa-item-rowspacer {height:90px;}
#wa-row-j53kh9nr3bqw7s>.wa-item-rowspacer {height:50px;}
#wa-row-j53kh9nr3bty0w {margin:0px 0px;}
#wa-row-j53kh9nr3bty0w>div {padding: 0px 0px;}
#wa-row-j53kh9nr3btyrk {margin:0px 0px;}
#wa-row-j53kh9nr3btyrk>div {padding: 0px 0px;}
#wa-row-j53kh9nr3bu03k {margin:0px 0px;}
#wa-row-j53kh9nr3bu03k>div {padding: 0px 0px;}
#wa-row-j53kh9nr3bu0jk {margin:0px 0px;}
#wa-row-j53kh9nr3bu0jk>div {padding: 0px 0px;}
#wa-row-j53kh9nr3bu1a8 {margin:0px 0px;}
#wa-row-j53kh9nr3bu1a8>div {padding: 0px 0px;}
#wa-row-j53kh9nr3bu1kw {margin:0px 0px;}
#wa-row-j53kh9nr3bu1kw>div {padding: 0px 0px;}
#wa-row-j53kh9nr3bu1q8 {margin:0px 0px;}
#wa-row-j53kh9nr3bu1q8>div {padding: 0px 0px;}
#wa-row-j53kh9nr3bu20w {margin:0px 0px;}
#wa-row-j53kh9nr3bu20w>div {padding: 0px 0px;}
#wa-row-j53kh9nr3bu2bk {margin:0px 0px;}
#wa-row-j53kh9nr3bu2bk>div {padding: 0px 0px;}
#wa-row-j53kh9nr3bu2m8 {margin:0px 0px;}
#wa-row-j53kh9nr3bu2m8>div {padding: 0px 0px;}
#wa-row-j53kh9nr3bu2ww {margin:0px 0px;}
#wa-row-j53kh9nr3bu2ww>div {padding: 0px 0px;}
#wa-row-j53kh9nr3bu328 {margin:0px -12px;}
#wa-row-j53kh9nr3bu328>div {padding: 0px 12px;}
#wa-row-j53kh9nr3bu3i8 {margin:0px 0px;}
#wa-row-j53kh9nr3bu3i8>div {padding: 0px 0px;}
#wa-row-j53khuo23k5zx4 {margin:0px 0px;}
#wa-row-j53khuo23k5zx4>div {padding: 0px 0px;}
#wa-row-j53khup43k5yl4 {margin:0px 0px;}
#wa-row-j53khup43k5yl4>div {padding: 0px 0px;}
#wa-row-j53khup43k613s {margin:0px 0px;}
#wa-row-j53khup43k613s>div {padding: 0px 0px;}
#wa-sub-container-j53khklk54gheg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j53khklk54gheg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j53khklk54gheg>.wa-container-vspacer {height:0px;}
#wa-sub-container-j53khklr54gm14 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j53khklr54gm14>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j53khklr54gm14>.wa-container-vspacer {height:0px;}
#wa-sub-container-j53khklt54gnko {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 25px 35px 25px;}
#wa-sub-container-j53khklt54gnko>.row>.clearfix {margin-bottom:15px;}
#wa-sub-container-j53khklt54gnko>.wa-container-vspacer {height:15px;}
#wa-sub-container-j53khklv54gpw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 25px 35px 25px;}
#wa-sub-container-j53khklv54gpw0>.row>.clearfix {margin-bottom:15px;}
#wa-sub-container-j53khklv54gpw0>.wa-container-vspacer {height:15px;}
[id^=wa-compmenu-j53khuo268vb1s] .dropdown-menu {background-color:#fef65a;}
[id^=wa-compmenu-j53khuo268vb1s] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j53khuo268vb1s] .dropdown-menu > li > a:focus {background-color:#f43319;}
[id^=wa-compmenu-j53khuo268vb1s] .navbar-default {background-color:#3d3d3d; border-color:rgba(255,255,255,0); border-width:10px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j53khuo268vb1s] .navbar-default .navbar-brand, [id^=wa-compmenu-j53khuo268vb1s].navbar-nav li a, [id^=wa-compmenu-j53khuo268vb1s] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j53khuo268vb1s] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Tahoma, Geneva, Kalimati, sans-serif; font-size:16px; color:#e0e0e0;}
[id^=wa-compmenu-j53khuo268vb1s] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j53khuo268vb1s] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j53khuo268vb1s] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a7a7a;}
[id^=wa-compmenu-j53khuo268vb1s] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j53khuo268vb1s] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j53khuo268vb1s] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j53khuo268vb1s] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j53khuo268vb1s] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j53khuo268vb1s] .navbar-default .navbar-nav > .open > a:focus {color:#001c3f; background-color:#e6ffc8;}
[id^=wa-compmenu-j53khuo268vb1s] .navbar-default .navbar-toggle {background-color:#c8f32d !important; border-color:#3d3d3d !important;}
[id^=wa-compmenu-j53khuo268vb1s] .navbar-default .navbar-toggle .icon-bar {background-color:#3d3d3d;}
[id^=wa-compmenu-j53khuo268vb1s] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j53khuo268vb1s].navbar-default .navbar-toggle:hover {background-color:#999999 !important;}
[id^=wa-compmenu-j53khuo268vb1s] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-j53khuo268vb1s].navbar-fixed-top .navbar {background-color:#3d3d3d;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j53kh9nr3bty0w {margin:0px 0px;}
#wa-row-j53kh9nr3bty0w>div {padding: 0px 0px;}
#wa-row-j53kh9nr3btyrk {margin:0px 0px;}
#wa-row-j53kh9nr3btyrk>div {padding: 0px 0px;}
#wa-row-j53kh9nr3bu03k {margin:0px 0px;}
#wa-row-j53kh9nr3bu03k>div {padding: 0px 0px;}
#wa-row-j53kh9nr3bu0jk {margin:0px 0px;}
#wa-row-j53kh9nr3bu0jk>div {padding: 0px 0px;}
#wa-row-j53kh9nr3bu1a8 {margin:0px 0px;}
#wa-row-j53kh9nr3bu1a8>div {padding: 0px 0px;}
#wa-row-j53kh9nr3bu1kw {margin:0px 0px;}
#wa-row-j53kh9nr3bu1kw>div {padding: 0px 0px;}
#wa-row-j53kh9nr3bu1q8 {margin:0px 0px;}
#wa-row-j53kh9nr3bu1q8>div {padding: 0px 0px;}
#wa-row-j53kh9nr3bu20w {margin:0px 0px;}
#wa-row-j53kh9nr3bu20w>div {padding: 0px 0px;}
#wa-row-j53kh9nr3bu2bk {margin:0px 0px;}
#wa-row-j53kh9nr3bu2bk>div {padding: 0px 0px;}
#wa-row-j53kh9nr3bu2m8 {margin:0px 0px;}
#wa-row-j53kh9nr3bu2m8>div {padding: 0px 0px;}
#wa-row-j53kh9nr3bu2ww {margin:0px 0px;}
#wa-row-j53kh9nr3bu2ww>div {padding: 0px 0px;}
#wa-row-j53kh9nr3bu328 {margin:0px -12px;}
#wa-row-j53kh9nr3bu328>div {padding: 0px 12px;}
#wa-row-j53kh9nr3bu3i8 {margin:0px 0px;}
#wa-row-j53kh9nr3bu3i8>div {padding: 0px 0px;}
#wa-row-j53khuo23k5zx4 {margin:0px 0px;}
#wa-row-j53khuo23k5zx4>div {padding: 0px 0px;}
#wa-row-j53khup43k5yl4 {margin:0px 0px;}
#wa-row-j53khup43k5yl4>div {padding: 0px 0px;}
#wa-row-j53khup43k613s {margin:0px 0px;}
#wa-row-j53khup43k613s>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j53kh9nr3bty0w {margin:0px 0px;}
#wa-row-j53kh9nr3bty0w>div {padding: 0px 0px;}
#wa-row-j53kh9nr3btyrk {margin:0px 0px;}
#wa-row-j53kh9nr3btyrk>div {padding: 0px 0px;}
#wa-row-j53kh9nr3bu03k {margin:0px 0px;}
#wa-row-j53kh9nr3bu03k>div {padding: 0px 0px;}
#wa-row-j53kh9nr3bu0jk {margin:0px 0px;}
#wa-row-j53kh9nr3bu0jk>div {padding: 0px 0px;}
#wa-row-j53kh9nr3bu1a8 {margin:0px 0px;}
#wa-row-j53kh9nr3bu1a8>div {padding: 0px 0px;}
#wa-row-j53kh9nr3bu1kw {margin:0px 0px;}
#wa-row-j53kh9nr3bu1kw>div {padding: 0px 0px;}
#wa-row-j53kh9nr3bu1q8 {margin:0px 0px;}
#wa-row-j53kh9nr3bu1q8>div {padding: 0px 0px;}
#wa-row-j53kh9nr3bu20w {margin:0px 0px;}
#wa-row-j53kh9nr3bu20w>div {padding: 0px 0px;}
#wa-row-j53kh9nr3bu2bk {margin:0px 0px;}
#wa-row-j53kh9nr3bu2bk>div {padding: 0px 0px;}
#wa-row-j53kh9nr3bu2m8 {margin:0px 0px;}
#wa-row-j53kh9nr3bu2m8>div {padding: 0px 0px;}
#wa-row-j53kh9nr3bu2ww {margin:0px 0px;}
#wa-row-j53kh9nr3bu2ww>div {padding: 0px 0px;}
#wa-row-j53kh9nr3bu328 {margin:0px -12px;}
#wa-row-j53kh9nr3bu328>div {padding: 0px 12px;}
#wa-row-j53kh9nr3bu3i8 {margin:0px 0px;}
#wa-row-j53kh9nr3bu3i8>div {padding: 0px 0px;}
#wa-row-j53khuo23k5zx4 {margin:0px 0px;}
#wa-row-j53khuo23k5zx4>div {padding: 0px 0px;}
#wa-row-j53khup43k5yl4 {margin:0px 0px;}
#wa-row-j53khup43k5yl4>div {padding: 0px 0px;}
#wa-row-j53khup43k613s {margin:0px 0px;}
#wa-row-j53khup43k613s>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j53kh9nr3bty0w {margin:0px 0px;}
#wa-row-j53kh9nr3bty0w>div {padding: 0px 0px;}
#wa-row-j53kh9nr3btyrk {margin:0px 0px;}
#wa-row-j53kh9nr3btyrk>div {padding: 0px 0px;}
#wa-row-j53kh9nr3bu03k {margin:0px 0px;}
#wa-row-j53kh9nr3bu03k>div {padding: 0px 0px;}
#wa-row-j53kh9nr3bu0jk {margin:0px 0px;}
#wa-row-j53kh9nr3bu0jk>div {padding: 0px 0px;}
#wa-row-j53kh9nr3bu1a8 {margin:0px 0px;}
#wa-row-j53kh9nr3bu1a8>div {padding: 0px 0px;}
#wa-row-j53kh9nr3bu1kw {margin:0px 0px;}
#wa-row-j53kh9nr3bu1kw>div {padding: 0px 0px;}
#wa-row-j53kh9nr3bu1q8 {margin:0px 0px;}
#wa-row-j53kh9nr3bu1q8>div {padding: 0px 0px;}
#wa-row-j53kh9nr3bu20w {margin:0px 0px;}
#wa-row-j53kh9nr3bu20w>div {padding: 0px 0px;}
#wa-row-j53kh9nr3bu2bk {margin:0px 0px;}
#wa-row-j53kh9nr3bu2bk>div {padding: 0px 0px;}
#wa-row-j53kh9nr3bu2m8 {margin:0px 0px;}
#wa-row-j53kh9nr3bu2m8>div {padding: 0px 0px;}
#wa-row-j53kh9nr3bu2ww {margin:0px 0px;}
#wa-row-j53kh9nr3bu2ww>div {padding: 0px 0px;}
#wa-row-j53kh9nr3bu328 {margin:0px -12px;}
#wa-row-j53kh9nr3bu328>div {padding: 0px 12px;}
#wa-row-j53kh9nr3bu3i8 {margin:0px 0px;}
#wa-row-j53kh9nr3bu3i8>div {padding: 0px 0px;}
#wa-row-j53khuo23k5zx4 {margin:0px 0px;}
#wa-row-j53khuo23k5zx4>div {padding: 0px 0px;}
#wa-row-j53khup43k5yl4 {margin:0px 0px;}
#wa-row-j53khup43k5yl4>div {padding: 0px 0px;}
#wa-row-j53khup43k613s {margin:0px 0px;}
#wa-row-j53khup43k613s>div {padding: 0px 0px;}
}
